/* Header + Footer weg */
#head-shell,
body > footer {display: none !important;}
/* keine Hintergrundfarben / Schatten */
* {background: none !important;box-shadow: none !important;}
/* Links normal darstellen */
a {text-decoration: underline;color: black;}
/* Bilder skalieren */
img {max-width: 100%;height: auto;}
/* Kein Slider im Druck */
.carousel1 {display: none;}
hr {background: none !important;border-top: 1px solid #ccc;height: 0;}